/* PSPMaster default theme file.                                              **
** Created by [Bo]Trops.                                                      **
** NOTE: background and fonts file must be in the same directory of this file */

/* Background image to use: 480x272 png format.                               */
BackgroundFile = "bg.png";

/* File containing fonts data.
** This file contais various fonts, but at the moment there is no editor to   **
** add or remove fonts of this file, in the future I'll create one.           */
FontsFile = "fonts.bin";

/* Font name (inside of the fonts file). I got these fonts from games, so     **
** they have games names.                                                     **
** Avaible fonts in default "fonts.bin" file:                                 **
** Type 1: "Out Run", "Ghouls 'N Ghosts", "Fantasy Zone 2",                   **
**         "Super Monaco GP II", "Cassino Games" and "Spiderman".             **
** Type 2: "Shining Force 2" and "Mortal Kombat".                             **
** Type 3: "Default" only.                                                    */
FontName = "Out Run";

/* Font type. Can be:                                                         **
** Type 1: big font (8x8), has border and body.                               **
** Type 2: big font (8x8), but it has no border, only body.                   **
** Type 3: small font (4x8), only body.                                       */
FontType = 1;

/* Font color. Its a 24 bits RGB value, can be hexadecimal format 0xBBGGRR.   */
FontColor1       = 0xFFFFFF; // font 1 body color, or font 2 and 3 color
FontColor2       = 0x000000; // font 1 border color (valid only for type 1)
FontSelectColor1 = 0x00FFFF; // font color of selected items in menus
FontSelectColor2 = 0xFF0000;
FontTitleColor1  = 0x80FF80; // titles
FontTitleColor2  = 0x800080;
FontInGameColor1 = 0xFFFFFF; // in game messages color
FontInGameColor2 = 0x000000;
